Subject: Re: [bug#28829] [PATCH] gnu: Add emacs-company-quickhelp.

From: Oleg Pykhalov <[email-masked]>
Date: Tue, 31 Oct 2017 15:05:51 +0300

Hello Christopher,

Christopher Baines <[email-masked]> writes:

>> >> +    (synopsis "Popup documentation for completion candidates")
>> >> +    (description "@code{company-quickhelp} shows a documentation for the
>> >> +completion candidate.")  
>> >
>> > How about "@code{company-quickhelp} shows documentation for the
>> > completion candidate when using the Company text completion
>> > framework." for the description?
>> >
>> > I've removed the "a", as "shows documentation" sounds better to me, and
>> > also tried to mention some relation to Company to put this package in
>> > context.
>> >
>> > What do you think?  
>> 
>> Great!  Totally agree with you.
>
> Ok, apologies for the late reply, I had a very busy couple of weeks,
> and would have liked to reply sooner.
>
> I see that you're now setup to push this yourself, so I'll leave it to
> you to push :D

OK.

Pushed as 016590a951b901790d558b59cf74bf4ccd1621a5

Thanks,
Oleg.